Subject: Re: [PATCH net-next v3 1/3] phy: open_alliance_helpers: Add defines for link quality metrics

From: Jakub Kicinski <[email-masked]>
Date: Wed, 28 Aug 2024 13:34:28 -0700

On Wed, 28 Aug 2024 06:50:46 +0200 Oleksij Rempel wrote:
> Considering that you've requested a change to the uAPI, the work has now become
> more predictable. I can plan for it within the task and update the required
> time budget accordingly. However, it's worth noting that while this work is
> manageable, the time spent on this particular task could be seen as somewhat
> wasted from a budget perspective, as it wasn't part of the original scope.

I can probably take a stab at the kernel side, since I know the code
already shouldn't take me more more than an hour. Would that help?
You'd still need to retest, fix bugs. And go thru review.. so all
the not-so-fun parts

> > Especially that we're talking about uAPI, once we go down
> > the string path I presume they will stick around forever.  
> 
> Yes, I agree with it. I just needed this feedback as early as possible.

Andrew? Do you want to decide? :)